.u-section-1 .u-sheet-1 {
  min-height: 1138px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 605px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 567px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 392px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 407px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 137px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  min-height: 271px;
  grid-gap: 0px 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-2 .u-image-1 {
  height: 112px;
  width: 145px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  margin: 39px 1px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  font-size: 1rem;
  padding: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2 .u-image-2 {
  height: 112px;
  width: 145px;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 39px 1px 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-2 .u-image-3 {
  height: 112px;
  width: 145px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 39px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 185px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 223px;
  }

  .u-section-2 .u-image-1 {
    height: 104px;
    width: 131px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 104px;
    width: 131px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    height: 104px;
    width: 131px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 0;
    margin-bottom: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 579px;
  }

  .u-section-2 .u-image-1 {
    height: 118px;
    width: 144px;
    margin-left: 78px;
    margin-right: 78px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-image-2 {
    height: 118px;
    width: 144px;
    margin-left: 78px;
    margin-right: 78px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-image-3 {
    height: 118px;
    width: 144px;
    margin-left: 78px;
    margin-right: 78px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 131px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 131px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 131px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    height: 120px;
    width: 127px;
  }

  .u-section-2 .u-image-2 {
    height: 120px;
    width: 127px;
  }

  .u-section-2 .u-image-3 {
    height: 120px;
    width: 127px;
  }
}